package de.nilzbu.mytimetracker.model;

public enum DayStatus {
    OFFICE("In office"),
    REMOTE("Remote work"),
    SICK("Sick leave"),
    VACATION("Vacation");

    private final String displayName;

    DayStatus(String displayName) {
        this.displayName = displayName;
    }

    public String getDisplayName() {
        return displayName;
    }
}
